/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../../Font/roboto-v15-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light"), local("Roboto-Light"), url("../../Font/roboto-v15-latin-300.eot?#iefix") format("embedded-opentype"), url("../../Font/roboto-v15-latin-300.woff2") format("woff2"), url("../../Font/roboto-v15-latin-300.woff") format("woff"), url("../../Font/roboto-v15-latin-300.ttf") format("truetype"), url("../../Font/roboto-v15-latin-300.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/roboto-v15-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("../../Font/roboto-v15-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../Font/roboto-v15-latin-regular.woff2") format("woff2"), url("../../Font/roboto-v15-latin-regular.woff") format("woff"), url("../../Font/roboto-v15-latin-regular.ttf") format("truetype"), url("../../Font/roboto-v15-latin-regular.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../../Font/roboto-v15-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../../Font/roboto-v15-latin-700.eot?#iefix") format("embedded-opentype"), url("../../Font/roboto-v15-latin-700.woff2") format("woff2"), url("../../Font/roboto-v15-latin-700.woff") format("woff"), url("../../Font/roboto-v15-latin-700.ttf") format("truetype"), url("../../Font/roboto-v15-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */
}

h1 {
  border-bottom: solid 2px #990000;
}

.page_header .jumpmenu.search .searchbox .indexedsearchbox button[type=submit] {
  background-color: #990000;
  color: #fff;
}

.page_header .slide .carousel-caption > * {
  color: #fff;
}

#single_pagetitle {
  background-color: #990000;
}

#single_banner .image_meta {
  background-color: #990000;
}

#single_banner .image_meta > * {
  color: #fff;
}

#headermenu #sitename {
  background-color: #990000;
}

#headermenu .panel_first_level > li {
  border-right: solid 2px #fff;
}

#headermenu .panel_first_level > li:hover, #headermenu .panel_first_level > li.open, #headermenu .panel_first_level > li.actfirstlevel, #headermenu .panel_first_level > li.curfirstlevel, #headermenu .panel_first_level > li.show, #headermenu .panel_first_level > li.active:hover {
  background-color: #990000;
  background-image: none;
}

#headermenu .panel_first_level > li:hover > a, #headermenu .panel_first_level > li.open > a, #headermenu .panel_first_level > li.actfirstlevel > a, #headermenu .panel_first_level > li.curfirstlevel > a, #headermenu .panel_first_level > li.show > a, #headermenu .panel_first_level > li.active:hover > a {
  color: #fff;
}

#headermenu .panel_second_level {
  background: #f1f1f0;
  border-top: solid 8px #990000;
}

#headermenu .panel_second_level .panel_speciallinks {
  background-color: #990000;
}

#headermenu .panel_second_level .panel_speciallinks ul li a {
  color: #fff;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li {
  border-bottom: solid 1px #6666;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li:first-child {
  border-top: solid 1px #6666;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li:hover {
  background: #990000;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li:hover > a {
  color: #fff;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li.act, #headermenu .panel_second_level .second_level_wrapper > ul > li.cur {
  background: #990000;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li.act > a, #headermenu .panel_second_level .second_level_wrapper > ul > li.cur > a {
  color: #fff;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li.hassub > a {
  background: url("../../IMG/arrow_sub.png") no-repeat 95% center;
}

#headermenu .panel_second_level .second_level_wrapper > ul > li.hassub.act > a, #headermenu .panel_second_level .second_level_wrapper > ul > li.hassub:hover > a {
  background: url("../../IMG/arrow_sub_down_white.png") no-repeat 95% center;
}

#headermenu .panel_third_level > ul > li {
  border-top: solid 1px #990000;
}

@media (max-width: 600px) {
  #headermenu .panel_second_level {
    background-color: #f1f1f0;
    border-left: solid 5px #cccccc;
  }
  #headermenu .panel_second_level ul li.hassub.act, #headermenu .panel_second_level ul li.act.hassub.act {
    background-color: #6666;
    border-left: solid 3px #6666;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
  }
  #headermenu .panel_third_level {
    background-color: #fff;
  }
  #headermenu .panel_third_level .panel_page_info {
    border-bottom: solid 1px #cccccc;
  }
  #headermenu .panel_third_level ul li {
    border-bottom: solid 1px #cccccc;
  }
}

.slide .carousel-control-prev {
  background-color: #595a4d;
}

.slide .carousel-control-next {
  background-color: #595a4d;
}

.slide .carousel-indicators li {
  background-color: rgba(153, 0, 0, 0.5);
}

.slide .carousel-indicators li.active {
  background-color: #990000;
}

.slide .carousel-item .carousel-caption {
  background-color: rgba(153, 0, 0, 0.8);
  color: #fff;
}

.slide .carousel-item .carousel-caption .slide_link {
  background-color: #595a4d;
  color: #fff;
}

.burgerMenu span, .burgerMenu i {
  color: #404040;
}

.contextbanner.coronabanner {
  border: 1px solid #990000;
}

.context_column .teaserTextContext {
  border-bottom: solid 8px #990000;
}

#footer_quicklinks.first_level > li > span.title {
  border-bottom: solid 2px #990000;
}

.footer_bottom_navi {
  border-top: solid 8px #990000;
}

@media (max-width: 768px) {
  .page_header {
    background-color: #f1f1f0;
  }
  .page_header #headermenu ul > li {
    background: #f1f1f0;
  }
  .page_header #headermenu ul > li a {
    background: url("../../IMG/arrow_sub.png") no-repeat 100% center;
  }
  #headermenu .panel_first_level > li:hover {
    background-color: transparent;
  }
}

.news .news-list-view .page-navigation {
  border-top: solid 2px #990000;
}

.news .news-list-view .noTopNews .news-date {
  background-color: #990000;
  color: #fff;
}
